{
    "shipments": {
        "type_explica": "Might be incoming or outgoing shipment",
        "name": "Shipment name",
        "name_explica": "A concise name that helps colleagues to identify the shipment",
        "note": "Shipment none",
        "note_explica": "Any remark concerning the present shipment in general",
        "transport_method": "Transport method",
        "transport_method_explica": "Information regarding the method of transportation",
        "authorized_by": "Authorized by",
        "authorized_by_explica": "Full name of the person who authorized the shipment",
        "exit_time": "Exit time",
        "exit_time_explica": "Date and time when the shipment left the place of origin",
        "exit_address": "Exit address",
        "exit_address_explica": "Address of the place of origin of the shipment",
        "send_by": "Send by",
        "send_by_explica": "Full name of the person who handed the shipment over",
        "sent_by": "Sent by",
        "sent_by_explica": "Full name of the person who sent the shipment away or handed it over to a courier.",
        "executor": "Executor",
        "executor_explica": "Person or company who actually transported the shipment. This field references the contact\/address book feature.",
        "destination_time": "Destination time",
        "destination_time_explica": "Time of arrival of the shipment",
        "destination_address": "Destination address",
        "destination_address_explica": "Address of the destination of the shipment",
        "received_by": "Received by",
        "received_by_explica": "Full name of the person who received the shipment",
        "partner": "Partner",
        "partner_explica": "Institution who is the exchange partner for the shipment",
        "partner_contact": "Partner contact",
        "partner_contact_explica": "Contact person at the partner institution. This field references the address feature.",
        "tracking_code": "Tracking code",
        "tracking_code_explica": "Tracking code at the courier, if any exists.",
        "conditions": "Conditions",
        "conditions_explica": "General conditions placed upon the shipment.",
        "packaging_note": "Packaging note",
        "packaging_note_explica": "Any remark on the packaging",
        "delivery_note": "Delivery note",
        "delivery_note_explica": "Remarks on the delivery, e.g. the courier arrived five day late.",
        "shipment_note": "Shipment note",
        "shipments_list": "List of shipments",
        "all_shipments": "All shipments",
        "base_data": "Basic information about the shipment",
        "obj_link_with_shipment": "Link with a shipment",
        "obj_linked_shipments": "Linked shipments",
        "select_shipment": "Select a shipment",
        "select_shipment_explica": "Select a shipment to link from the list. If the shipment has not yet been added, you can add it by clicking the \"+\"-button in front of the selection boss.",
        "shipments_edit": "Edit a shipment"
    },
    "shipment_method_set": {
        "transport_method": "Transport method"
    }
}